onEvent('recipes', (event) => {
    //event.shaped('atmadditions:oblivion_shard', [' AB', 'ABA', 'BA '], {
    //    A: 'mysticalagriculture:master_infusion_crystal',
    //    B: 'allthemodium:unobtainium_ingot'
    //}).id('kubejs:atmadditions/oblivion_shard')

    event.recipes.extendedcrafting.shaped_table('atmadditions:oblivion_shard', ['  AAB', ' AABA', 'AABAA', 'ABAA ', 'BAA  '], {
        A: 'extendedcrafting:the_ultimate_nugget',
        B: 'allthemodium:unobtainium_ingot'
    }).id('kubejs:atmadditions/oblivion_shard')
  })